[Bug 261919] [FFe] Please sync emacs-jabber 0.7.91+20080729-2 from Debian(Experimental)

Martin Pitt martin.pitt at ubuntu.com
Fri Sep 5 10:00:46 BST 2008


[Updating] emacs-jabber (0.7.91-1 [Ubuntu] < 0.7.91+20080729-2 [Debian])
 * Trying to add emacs-jabber...
  - <emacs-jabber_0.7.91+20080729.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <emacs-jabber_0.7.91+20080729-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <emacs-jabber_0.7.91+20080729-2.dsc: downloading from http://ftp.debian.org/debian/>
I: emacs-jabber [universe] -> emacs-jabber_0.7.91-1 [universe].


** Changed in: emacs-jabber (Ubuntu)
       Status: Confirmed => Fix Released

-- 
[FFe] Please sync emacs-jabber 0.7.91+20080729-2 from Debian(Experimental)
https://bugs.launchpad.net/bugs/261919
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list